Bug 600020 - FTBFS rubygem-mixlib-log-1.1.0-1.fc14
Summary: FTBFS rubygem-mixlib-log-1.1.0-1.fc14
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-mixlib-log   
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Matthew Kent
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:17 UTC by FTBFS
Modified: 2010-06-09 06:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 07:22:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (38.12 KB, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
build.log (7.32 KB, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
mock.log (934 bytes, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
root.log (42.75 KB, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
build.log (7.36 KB, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
mock.log (1020 bytes, text/plain)
2010-06-03 21:17 UTC, FTBFS
no flags Details
patch to fix rake spec failure (336 bytes, patch)
2010-06-08 08:00 UTC, Mamoru TASAKA
no flags Details | Diff

Description FTBFS 2010-06-03 21:17:26 UTC
rubygem-mixlib-log-1.1.0-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:17:29 UTC
Created attachment 420940 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:17:30 UTC
Created attachment 420941 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:17:31 UTC
Created attachment 420942 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:17:32 UTC
Created attachment 420943 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:17:33 UTC
Created attachment 420944 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:17:35 UTC
Created attachment 420945 [details]
mock.log

mock.log for x86_64

Comment 7 Matthew Kent 2010-06-08 07:22:53 UTC
Fixed in rubygem-mixlib-log-1_1_0-2_fc14

Comment 8 Mamoru TASAKA 2010-06-08 08:00:36 UTC
Created attachment 422085 [details]
patch to fix rake spec failure

Comment 9 Matthew Kent 2010-06-09 06:13:04 UTC
(In reply to comment #8)
> Created an attachment (id=422085) [details]
> patch to fix rake spec failure    

Thank you, fixed in rubygem-mixlib-log-1_1_0-3_fc14


Note You need to log in before you can comment on or make changes to this bug.